@charset "UTF-8";
/* CSS Document */

/* ##### GENERELL #####----------------------------------*/

*::-webkit-selection { background-color:rgba(98,178,47,1); color:#FFF; text-shadow:none;}
*::-moz-selection { background-color:rgba(98,178,47,1); color:#FFF; text-shadow:none;}
*::selection { background-color:rgba(98,178,47,1); color:#FFF; text-shadow:none;}

/* ##### TRANSITIONS #####----------------------------------*/
label.circle_label, .stoerer, .wrap_sorglospaket label.button .icon, .wrap_sorglospaket label.button span, label.person, .projekts .p01, .projekts .p02, .projekts .p03
{	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
}

#background
{	transition:all 2.4s ease-in-out;
	-webkit-transition:all 2.4s ease-in-out;
	-moz-transition:all 2.4s ease-in-out;
	-ms-transition:all 2.4s ease-in-out;
	-o-transition:all 2.4s ease-in-out;
}

#svganimation, .stoerer:hover, .wrap_sorglospaket label.button:hover .icon{
	transform:scale(0.9);
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	-ms-transform:scale(0.9);
	-o-transform:scale(09);
}

/* ##### BORDERS #####----------------------------------*/

label.circle_label
{	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}

.bto_small 
{	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}


/* ##### ANIMATION REFERENCE #####----------------------------------*/


#root
{	animation:BuildPageAnimation 1.8s ease;
	-webkit-animation:BuildPageAnimation 1.8s ease;
	-moz-animation:BuildPageAnimation 1.8s ease;
	-ms-animation:BuildPageAnimation 1.8s ease;
	-o-animation:BuildPageAnimation 1.8s ease;
}

.p_content
{	animation:BuildPageAnimation 0.8s ease;
	-webkit-animation:BuildPageAnimation 0.8s ease;
	-moz-animation:BuildPageAnimation 0.8s ease;
	-ms-animation:BuildPageAnimation 0.8s ease;
	-o-animation:BuildPageAnimation 0.8s ease;
}

/* ##### ANIMATION #####----------------------------------*/

@-webkit-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.1;}
30% {opacity:0.5;}
95% {opacity:0.3;}
100% {background-position:0px 1000px; opacity:0.1;}
}

@-moz-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.1;}
30% {opacity:0.5;}
95% {opacity:0.3;}
100% {background-position:0px 1000px; opacity:0.1;}
}

@-ms-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.1;}
30% {opacity:0.5;}
95% {opacity:0.3;}
100% {background-position:0px 1000px; opacity:0.1;}
}

@-o-keyframes BackgroundShift {
0% { background-position:0 0; opacity:0.1;}
30% {opacity:0.5;}
95% {opacity:0.3;}
100% {background-position:0px 1000px; opacity:0.1;}
}

/*BackgroundLineCircleAnimation*/
@-webkit-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -webkit-transform:scale(1.0);}
	10% { opacity:1.0; -webkit-transform:scale(1.1);}
	20% { opacity:0.9; -webkit-transform:scale(1.0);}
	30% { opacity:0.5; -webkit-transform:scale(1.1); }
	40% { opacity:1.0; -webkit-transform:scale(1.0); }
	50% { opacity:0.8; -webkit-transform:scale(1.1); }
	60% { opacity:0.8; -webkit-transform:scale(0.9);}
	70% { opacity:0.5; -webkit-transform:scale(1.1); }
	80% { opacity:1.0; -webkit-transform:scale(1.0); }
	100% {opacity:0.2; -webkit-transform:scale(0.5); }
}

@-moz-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -moz-transform:scale(1.0);}
	10% { opacity:1.0; -moz-transform:scale(1.1);}
	20% { opacity:0.9; -moz-transform:scale(1.0);}
	30% { opacity:0.5; -moz-transform:scale(1.1); }
	40% { opacity:1.0; -moz-transform:scale(1.0); }
	50% { opacity:0.8; -moz-transform:scale(1.1); }
	60% { opacity:0.8; -moz-transform:scale(0.9);}
	70% { opacity:0.5; -moz-transform:scale(1.1); }
	80% { opacity:1.0; -moz-transform:scale(1.0); }
	100% {opacity:0.2; -moz-transform:scale(0.5); }
}

@-ms-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -ms-transform:scale(1.0);}
	10% { opacity:1.0; -ms-transform:scale(1.1);}
	20% { opacity:0.9; -ms-transform:scale(1.0);}
	30% { opacity:0.5; -ms-transform:scale(1.1); }
	40% { opacity:1.0; -ms-transform:scale(1.0); }
	50% { opacity:0.8; -ms-transform:scale(1.1); }
	60% { opacity:0.8; -ms-transform:scale(0.9);}
	70% { opacity:0.5; -ms-transform:scale(1.1); }
	80% { opacity:1.0; -ms-transform:scale(1.0); }
	100% {opacity:0.2; -ms-transform:scale(0.5); }
}

@-o-keyframes BackgroundLineCircleAnimation {
	0% { opacity:0.8; -o-transform:scale(1.0);}
	10% { opacity:1.0; -o-transform:scale(1.1);}
	20% { opacity:0.9; -o-transform:scale(1.0);}
	30% { opacity:0.5; -o-transform:scale(1.1); }
	40% { opacity:1.0; -o-transform:scale(1.0); }
	50% { opacity:0.8; -o-transform:scale(1.1); }
	60% { opacity:0.8; -o-transform:scale(0.9);}
	70% { opacity:0.5; -o-transform:scale(1.1); }
	80% { opacity:1.0; -o-transform:scale(1.0); }
	100% {opacity:0.2; -o-transform:scale(0.5); }
}

/*BackgroundLineCircleAnimationChill*/
@-webkit-keyframes BackgroundLineCircleAnimationChill {
	0% { opacity:0.4;}
	20% { opacity:0.2;}
	40% { opacity:0.0;}
	60% { opacity:0.0;}
	80% { opacity:0.2;}
	100% {opacity:0.4;}
}




/*BackgroundCircleAnimation*/
@-webkit-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -webkit-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -webkit-transform:scale(1.2);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -webkit-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -webkit-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -webkit-transform:scale(0.5); }
}

@-moz-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -moz-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -moz-transform:scale(1.2);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -moz-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -moz-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -moz-transform:scale(0.5); }
}

@-ms-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -ms-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -ms-transform:scale(1.5);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -ms-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -ms-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -ms-transform:scale(0.5); }
}
@-o-keyframes BackgroundCircleAnimation {
0% { opacity:0.0; box-shadow:0px 0px 50px 50pt rgba(205,9,32,0); -o-transform:scale(1.2);}
3% { opacity:0.0;}
5% { opacity:1.0; box-shadow:0px 0px 100px 50pt rgba(205,9,32,1); -o-transform:scale(1.5);}
30% { opacity:0.5; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -o-transform:scale(0.5); }
60% { opacity:1.0; box-shadow:0px 0px 150px 80pt rgba(205,9,32,1); -o-transform:scale(1.0); }
100% {opacity:0.2; box-shadow:0px 0px 50px 50pt rgba(205,9,32,1); -o-transform:scale(0.5); }
}

/*BuildPageAnimation*/
@-webkit-keyframes BuildPageAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BuildPageAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BuildPageAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BuildPageAnimation {
0% { opacity:0;}
20% { opacity:0;}
100% { opacity:1;}
}

/*BuildCircleAnimation*/
@-webkit-keyframes BuildCircleAnimation {
0% { opacity:0; -webkit-transform:scale(0.5);}
50% { opacity:0; -webkit-transform:scale(0.5);}
100% { opacity:1; -webkit-transform:scale(1.0);}
}

@-moz-keyframes BuildCircleAnimation {
0% { opacity:0; -moz-transform:scale(0.5);}
50% { opacity:0; -moz-transform:scale(0.5);}
100% { opacity:1; -moz-transform:scale(1.0);}
}

@-ms-keyframes BuildCircleAnimation {
0% { opacity:0; -ms-transform:scale(0.5);}
50% { opacity:0; -ms-transform:scale(0.5);}
100% { opacity:1; -ms-transform:scale(1.0);}
}

@-o-keyframes BuildCircleAnimation {
0% { opacity:0; -o-transform:scale(0.5);}
50% { opacity:0; -o-transform:scale(0.5);}
100% { opacity:1; -o-transform:scale(1.0);}
}

/*BuildElementsAnimation*/
@-webkit-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes BuildElementsAnimation {
0% { opacity:0;}
85% { opacity:0;}
100% { opacity:1;}
}

/*DotAnimationFirst*/
@-webkit-keyframes DotAnimationFirst {
	0%  {-webkit-transform: translate(0px, 0px);}
	25% {-webkit-transform: translate(10px, -5px); opacity:0.5;}
	50% {-webkit-transform: translate(5px, -0px);}
	75% {-webkit-transform: translate(10px, -10px); opacity:0.2;}
	100%{-webkit-transform: translate(0px, 0px);}
}

@-moz-keyframes DotAnimationFirst {
	0%  {-moz-transform: translate(0px, 0px);}
	25% {-moz-transform: translate(10px, -20px); opacity:0.5;}
	50% {-moz-transform: translate(5px, -0px);}
	75% {-moz-transform: translate(10px, -10px); opacity:0.2;}
	100%{-moz-transform: translate(0px, 0px);}
}

@-ms-keyframes DotAnimationFirst {
	0%  {-ms-transform: translate(0px, 0px);}
	25% {-ms-transform: translate(10px, -20px); opacity:0.5;}
	50% {-ms-transform: translate(5px, -0px);}
	75% {-ms-transform: translate(10px, -10px); opacity:0.2;}
	100%{-ms-transform: translate(0px, 0px);}
}

@-o-keyframes DotAnimationFirst {
	0%  {-o-transform: translate(0px, 0px);}
	25% {-o-transform: translate(10px, -20px); opacity:0.5;}
	50% {-o-transform: translate(5px, -0px);}
	75% {-o-transform: translate(10px, -10px); opacity:0.2;}
	100%{-o-transform: translate(0px, 0px);}
}

/*DotAnimationSecond*/
@-webkit-keyframes DotAnimationSecond {
	0%  {-webkit-transform: translate(0px, 0px);}
	25% {-webkit-transform: translate(5px, -5px);}
	50% {-webkit-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-webkit-transform: translate(6px, -10px) scale(0.6);}
	100%{-webkit-transform: translate(0px, 0px);}
}

@-moz-keyframes DotAnimationSecond {
	0%  {-moz-transform: translate(0px, 0px);}
	25% {-moz-transform: translate(5px, -5px);}
	50% {-moz-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-moz-transform: translate(6px, -10px) scale(0.6);}
	100%{-moz-transform: translate(0px, 0px);}
}

@-ms-keyframes DotAnimationSecond {
	0%  {-ms-transform: translate(0px, 0px);}
	25% {-ms-transform: translate(5px, -5px);}
	50% {-ms-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-ms-transform: translate(6px, -10px) scale(0.6);}
	100%{-ms-transform: translate(0px, 0px);}
}

@-o-keyframes DotAnimationSecond {
	0%  {-o-transform: translate(0px, 0px);}
	25% {-o-transform: translate(5px, -5px);}
	50% {-o-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-o-transform: translate(6px, -10px) scale(0.6);}
	100%{-o-transform: translate(0px, 0px);}
}

/*DotAnimationThird*/
@-webkit-keyframes DotAnimationThird {
	0%  {-webkit-transform: translate(0px, 0px);}
	25% {-webkit-transform: translate(5px, -8px);}
	50% {-webkit-transform: translate(0px, -8px);}
	75% {-webkit-transform: translate(5px, -0px);}
	100%{-webkit-transform: translate(0px, 0px);}
}

@-moz-keyframes DotAnimationThird {
	0%  {-moz-transform: translate(0px, 0px);}
	25% {-moz-transform: translate(5px, -8px);}
	50% {-moz-transform: translate(0px, -8px);}
	75% {-moz-transform: translate(5px, -0px);}
	100%{-moz-transform: translate(0px, 0px);}
}

@-ms-keyframes DotAnimationThird {
	0%  {-ms-transform: translate(0px, 0px);}
	25% {-ms-transform: translate(5px, -8px);}
	50% {-ms-transform: translate(0px, -8px);}
	75% {-ms-transform: translate(5px, -0px);}
	100%{-ms-transform: translate(0px, 0px);}
}

@-o-keyframes DotAnimationThird {
	0%  {-o-transform: translate(0px, 0px);}
	25% {-o-transform: translate(5px, -8px);}
	50% {-o-transform: translate(0px, -8px);}
	75% {-o-transform: translate(5px, -0px);}
	100%{-o-transform: translate(0px, 0px);}
}

/*DotAnimationFourth*/
@-webkit-keyframes DotAnimationFourth {
	0%  {-webkit-transform: translate(0px, 0px);}
	25% {-webkit-transform: translate(5px, -5px) scale(0.6);}
	50% {-webkit-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-webkit-transform: translate(6px, -10px);}
	100%{-webkit-transform: translate(0px, 0px);}
}

@-moz-keyframes DotAnimationFourth {
	0%  {-moz-transform: translate(0px, 0px);}
	25% {-moz-transform: translate(5px, -5px) scale(0.6);}
	50% {-moz-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-moz-transform: translate(6px, -10px);}
	100%{-moz-transform: translate(0px, 0px);}
}

@-ms-keyframes DotAnimationFourth {
	0%  {-ms-transform: translate(0px, 0px);}
	25% {-ms-transform: translate(5px, -5px) scale(0.6);}
	50% {-ms-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-ms-transform: translate(6px, -10px);}
	100%{-ms-transform: translate(0px, 0px);}
}

@-o-keyframes DotAnimationFourth {
	0%  {-o-transform: translate(0px, 0px);}
	25% {-o-transform: translate(5px, -5px) scale(0.6);}
	50% {-o-transform: translate(10px, -0px);opacity:0.5; box-shadow:0px 0px 20px 2pt rgba(/*84,95,107*/27,27,32,1);}
	75% {-o-transform: translate(6px, -10px);}
	100%{-o-transform: translate(0px, 0px);}
}


/*SliderAnimation*/
@-webkit-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-moz-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-ms-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}

@-o-keyframes SliderAnimation {
0% { -webkit-transform:scale(0.8); opacity:0;}
10% { -webkit-transform:scale(1); opacity:1;}
50% { -webkit-transform:scale(1); opacity:1;}
90% { -webkit-transform:scale(1); opacity:1;}
100% { -webkit-transform:scale(0.8); opacity:0;}
}
/*IntroElement*/
@-webkit-keyframes IntroElement {
0% { opacity:0; -webkit-transform:scale(0.0);}
12% { opacity:0;-webkit-transform:scale(0.5);}
15% { opacity:1;-webkit-transform:scale(1.0);}
88% { opacity:1;-webkit-transform:scale(1.2);}
90% { opacity:0;-webkit-transform:scale(0.5);}
100% { opacity:0;-webkit-transform:scale(0.0);}
}

@-moz-keyframes IntroElement {
0% { opacity:0; -moz-transform:scale(0.0);}
12% { opacity:0;-moz-transform:scale(0.5);}
15% { opacity:1;-moz-transform:scale(1.0);}
88% { opacity:1;-moz-transform:scale(1.2);}
90% { opacity:0;-moz-transform:scale(0.5);}
100% { opacity:0;-moz-transform:scale(0.0);}
}

@-ms-keyframes IntroElement {
0% { opacity:0; -ms-transform:scale(0.0);}
12% { opacity:0;-ms-transform:scale(0.5);}
15% { opacity:1;-ms-transform:scale(1.0);}
88% { opacity:1;-ms-transform:scale(1.2);}
90% { opacity:0;-ms-transform:scale(0.5);}
100% { opacity:0;-ms-transform:scale(0.0);}
}

@-o-keyframes IntroElement {
0% { opacity:0; -o-transform:scale(0.0);}
12% { opacity:0;-o-transform:scale(0.5);}
15% { opacity:1;-o-transform:scale(1.0);}
88% { opacity:1;-o-transform:scale(1.2);}
90% { opacity:0;-o-transform:scale(0.5);}
100% { opacity:0;-o-transform:scale(0.0);}
}

/*FadeIn*/
@-webkit-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-moz-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-ms-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

@-o-keyframes FadeIn {
0% { opacity:0;}
50% { opacity:0;}
100% { opacity:1;}
}

/*LoadAnimation*/
@-webkit-keyframes LoadAnimation {
0% { visibility:visible; opacity:1;}
90% { visibility:visible; opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -webkit-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden; opacity:0; -webkit-transform:scale(13.0);}
}

@-moz-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -moz-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -moz-transform:scale(13.0);}
}

@-ms-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -ms-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -ms-transform:scale(13.0); }
}

@-o-keyframes LoadAnimation {
0% { visibility:visible;opacity:1;}
90% { visibility:visible;opacity:1; background-color:rgba(200,0,0,1.0);}
96% { -o-transform:scale(1.0); background-color:rgba(245,160,160,0.6);}
100% { visibility:hidden;opacity:0; -o-transform:scale(13.0);}
}

/*RotateAnimation*/
@-webkit-keyframes RotateAnimation {
0% { -webkit-transform:rotate(0);}
100% { -webkit-transform:rotate(360deg);}
}

@-moz-keyframes RotateAnimation {
0% { -moz-transform:rotate(0);}
100% { -moz-transform:rotate(360deg);}
}

@-ms-keyframes RotateAnimation {
0% { -ms-transform:rotate(0);}
100% { -ms-transform:rotate(360deg);}
}

@-o-keyframes RotateAnimation {
0% { -o-transform:rotate(0);}
100% { -o-transform:rotate(360deg);}
}

/*xsRotationAnimation*/
@-webkit-keyframes xsRotationAnimation {
0% { -webkit-transform:rotate(0deg);}
25% { -webkit-transform:rotate(5deg);}
75% {-webkit-transform:rotate(-5deg);}
100% { -webkit-transform:rotate(0deg);}
}

@-moz-keyframes xsRotationAnimation {
0% { -moz-transform:rotate(0deg);}
25% { -moz-transform:rotate(5deg);}
75% {-moz-transform:rotate(-5deg);}
100% { -moz-transform:rotate(0deg);}
}

@-ms-keyframes xsRotationAnimation {
0% { -ms-transform:rotate(0deg);}
25% { -ms-transform:rotate(5deg);}
75% {-ms-transform:rotate(-5deg);}
100% { -ms-transform:rotate(0deg);}
}

@-o-keyframes xsRotationAnimation {
0% { -o-transform:rotate(0deg);}
25% { -o-transform:rotate(5deg);}
75% {-o-transform:rotate(-5deg);}
100% { -o-transform:rotate(0deg);}
}

/*LoadAnimation*/
@-webkit-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-moz-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-ms-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

@-o-keyframes TitleAnimation {
0% { opacity:0; margin-left:0;}
8% { opacity:1; margin-left:0;}
16% { opacity:0.8;}
20% { opacity:0;}
100% { opacity:0;}
}

/*BunnyAnimation*/
@-webkit-keyframes BunnyAnimation {
0% { -webkit-transform:scale(0.95);}
20% { -webkit-transform:scale(0.90);}
100% { -webkit-transform:scale(1.0); }
}

@-moz-keyframes BunnyAnimation {
0% { -moz-transform:scale(0.95);}
20% { -moz-transform:scale(0.90);}
100% { -moz-transform:scale(1.0); }
}

@-ms-keyframes BunnyAnimation {
0% { -ms-transform:scale(0.95);}
20% { -ms-transform:scale(0.90);}
100% { -ms-transform:scale(1.0); }
}

@-o-keyframes BunnyAnimation {
0% { -o-transform:scale(0.95);}
20% { -o-transform:scale(0.90);}
100% { -o-transform:scale(1.0); }
}

/*SizeAnimation*/
@-webkit-keyframes SizeAnimation {
0% { -webkit-transform:scale(1.0);}
50% { -webkit-transform:scale(1.02);}
100% { -webkit-transform:scale(1.0);}
}

@-moz-keyframes SizeAnimation {
0% { -moz-transform:scale(1.0);}
50% { -moz-transform:scale(1.02);}
100% { -moz-transform:scale(1.0);}
}

@-ms-keyframes SizeAnimation {
0% { -ms-transform:scale(1.0);}
50% { -ms-transform:scale(1.02);}
100% { -ms-transform:scale(1.0);}
}

@-o-keyframes SizeAnimation {
0% { -o-transform:scale(1.0);}
50% { -o-transform:scale(1.02);}
100% { -o-transform:scale(1.0);}
}

/*CircleAnimation*/
@-webkit-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-moz-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-ms-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

@-o-keyframes CircleAnimation {
0% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
20% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,0.5), 0px 0px 0px 20pt rgba(255,255,255,0.2), 0px 0px 0px 34pt rgba(255,255,255,0.2);}
80% { box-shadow:inset 0px 0px 0px 28pt rgba(255,255,255,1), 0px 0px 0px 38pt rgba(255,255,255,0.2), 0px 0px 0px 20pt rgba(255,255,255,0.2);}
100% { box-shadow:inset 0px 0px 0px 3pt rgba(255,255,255,1), 0px 0px 0px 16pt rgba(255,255,255,0.2), 0px 0px 0px 28pt rgba(255,255,255,0.2);}
}

/*ImageScaleAnimation*/
@-webkit-keyframes ImageScaleAnimation {
	0% {-webkit-transform:scale(1.0) skew(0deg);}
	10% {-webkit-transform:scale(1.2);  }
	20% {-webkit-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-webkit-transform:scale(1.6);  }
	60% {-webkit-transform:scale(1.4) translate(-1%);  }
	100% { -webkit-transform:scale(1.0) skew(0deg);  }
}

@-moz-keyframes ImageScaleAnimation {
	0% {-moz-transform:scale(1.0) skew(0deg);}
	10% {-moz-transform:scale(1.2);  }
	20% {-moz-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-moz-transform:scale(1.6);  }
	60% {-moz-transform:scale(1.4) translate(-1%);  }
	100% { -moz-transform:scale(1.0) skew(0deg);  }
}

@-ms-keyframes ImageScaleAnimation {
	0% {-ms-transform:scale(1.0) skew(0deg);}
	10% {-ms-transform:scale(1.2);  }
	20% {-ms-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-ms-transform:scale(1.6);  }
	60% {-ms-transform:scale(1.4) translate(-1%);  }
	100% { -ms-transform:scale(1.0) skew(0deg);  }
}

@-o-keyframes ImageScaleAnimation {
	0% {-o-transform:scale(1.0) skew(0deg);}
	10% {-o-transform:scale(1.2);  }
	20% {-o-transform:scale(1.4) skew(20deg) translate(1%);  }
	30% {-o-transform:scale(1.6);  }
	60% {-o-transform:scale(1.4) translate(-1%);  }
	100% { -o-transform:scale(1.0) skew(0deg);  }
}

/*ImageBlurAnimation*/
@-webkit-keyframes ImageBlurAnimation {
	0%{ webkit-filter: blur(0px);}
	30%{ webkit-filter: blur(10px);}
	95%{ webkit-filter: blur(10px);}
	100%{ webkit-filter: blur(0px);}
}

@-moz-keyframes ImageBlurAnimation {
	0%{ moz-filter: blur(0px);}
	30%{ moz-filter: blur(10px);}
	95%{ moz-filter: blur(10px);}
	100%{ moz-filter: blur(0px);}
}

@-ms-keyframes ImageBlurAnimation {
	0%{ ms-filter: blur(0px);}
	30%{ ms-filter: blur(10px);}
	95%{ ms-filter: blur(10px);}
	100%{ ms-filter: blur(0px);}
}

@-o-keyframes ImageBlurAnimation {
	0%{ o-filter: blur(0px);}
	30%{ o-filter: blur(10px);}
	95%{ o-filter: blur(10px);}
	100%{ o-filter: blur(0px);}
}

/*BgColorAnimation*/

@-webkit-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-moz-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-ms-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}

@-o-keyframes BgColorAnimation {
	0%{ background-color:rgba(18,169,217,1);}
	30%{ background-color:rgba(86,160,160,1);}
	50%{ background-color:rgba(246,120,113,1);}
	95%{ background-color:rgba(18,169,217,0.4);}
	100%{ background-color:rgba(18,169,217,1);}
}